@article{Aznarte2011386,
author = {Aznarte, J.L. and Molina, D. and Sánchez, A.M. and Benítez, J.M.},
document_type = {Conference Paper},
doi = {10.1007/s10489-011-0288-x},
journal = {Applied Intelligence},
note = {cited By 6},
number = {3},
pages = {386-393},
source = {Scopus},
title = {A test for the homoscedasticity of the residuals in fuzzy rule-based forecasters},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-79956111931&doi=10.1007%2fs10489-011-0288-x&partnerID=40&md5=2fea61693af7e76744049387db3d9c0c},
volume = {34},
year = {2011},
}